body {
	color:#000;
	font-family: Helvetica, Arial, sans-serif;
}
#main {
	width:976px;
	margin:0 auto;
	background: url(../img/bgbrdrbtm.png) no-repeat left bottom;
	padding: 0px 0px 5px;
}
.xypage {
	margin:0 auto;
	padding:0px 7px;
	width:962px;
	text-align: left;
	height: auto;
	background: url(../img/bgbrdr.png) repeat-y;
}
.xyplane {
	position: relative;
	top: 0px;
	left: 0px;
	width:960px;
	border: 1px solid #000;
	background: #fffee3;
	z-index: 2;
}
header {
	width: 100%;
	height: 288px;
}
.front header, .front header .xyplane, .front header .xypage {
	height:185px;
}
header .xyplane {
	z-index:1;
	border: 1px solid #000;
	background: url(../img/bghdr2.png) repeat-x;
	height: 288px;
	width: 960px;
}
header .xypage {
	height: 288px;
}
header h1 {
	height: 251px;
	width: 960px;
	margin: 0px;
	padding: 0px;
	display: block;
}
.front header h1 {
	width:460px;
	height:132px;
	padding: 25px 0px 0px 30px;
}
header h1 a {
	display:block;
	height: 230px;
	width: 602px;
	overflow: hidden;
	cursor:pointer;
	background: url(../img/logo_harris.png) no-repeat;
	margin: 18px auto 0px;
	padding: 0px;
}
.front header h1 a {
	width:460px;
	height:132px;
	background: url(../img/harris_training.png) no-repeat;
	margin: 0;
}
header h1 span {
	display:block;
	text-indent: -9999em;
}
header .vcard {
	width:320px;
	height: 90px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.front header .vcard {
	height: 60px;
	top: 64px;
	right: 0px;
}
.front header .subsbox {
	width: 340px;
	position: absolute;
	top: 15px;
	right: 15px;
}
header .subsbox .inputbox {
	width: 118px;
}
header .subsbox .button {
	width: 90px;
}
header .fn {
	width:252px;
	height:18px;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	position:absolute;
	left:129px;
	top:74px;
	margin:0;
	display: none;
}
header .adr {
	color:#a9c61b;
	font-size:14px;
	padding: 20px 15px 0 0;
	text-align:right;
	margin:0;
	display: block;
}
header .tel {
	color:#e3ff58;
	font-size:18px;
	text-align:right;
	margin:0;
	font-weight: normal;
	padding: 0px 15px 0px 0px;
}
#xycontain {
	width: 960px;
}
#xyholder {
	width: 630px;
	float: left;
}
#xycontain.extraleft #xyholder {
	width: 630px;
	float: right;
}
#xycontain.extranone #xyholder {
	width: 960px;
	float: left;
}
#xycontain.extranone #xymain{
	width: 630px;
}
.front #xycontain.extranone .subnavnone #xymaintxt{
	padding:0;
}
#xycontain.extranone .subnavnone #xymaintxt{
	padding:10px 15px;
}
#xycontain.extranone #xymaintxt{
	padding: 36px 0 0;
}
#xyextra {
	float: right;
	width: 315px;
}
#xyextratxt {
	padding:0 15px 0 0;
}
#xycontain.extraright #xyextra {
	float: right;
}
#xycontain.extraleft #xyextra {
	float: left;
}
#xycontain.extraleft #xyextratxt {
	padding: 0 0 0 15px;
}
#xycontain.extranone #xyextra {
	width: 0px;
	display: none;
}
#xycontain.extranone #xyextra #xyextratxt{
	display:none;
}
#xymain {
	width: 300px;
	float: right;
}
.extraright #xyholder.subnavright #xymain {
	float: left;
	width:315px;
}
#xyholder.subnavright #xymain {
	float: left;
}
.extraleft #xyholder.subnavright #xymaintxt {
	padding: 0;
}
#xyholder.subnavright #xymaintxt {
	padding: 0 0 0 15px;
}
.extraleft #xyholder.subnavleft #xymain {
	float: right;
	width:315px;
}
.extraleft #xyholder.subnavleft #xymaintxt {
	padding: 0 15px 0 0;
}
#xyholder.subnavleft #xymain {
	float: right;
}
.extraright #xyholder.subnavnone #xymaintxt {
	padding: 36px 0 0 15px;
}
#xyholder.subnavnone #xymain {
	float: right;
	width: 630px;
	margin: 0px;
}
#xyholder.subnavright #maintxt {
	padding-left: 0px;
}
#xycontain.extranone #xyholder.subnavnone #xymain {
	width: 960px;
}
#xysubnav {
	width: 315px;
	float: left;
}
.extraright #xyholder.subnavright #xysubnav {
	float: right;
	width:300px;
}
#xyholder.subnavright #xysubnav {
	float: right;
}
.extraright #xyholder.subnavright #xysubtext {
	padding: 0;
}
#xyholder.subnavright #xysubtext {
	padding: 0 15px 0 0;
}
.extraleft #xyholder.subnavleft #xysubnav {
	width:300px;
}
.extraleft #xyholder.subnavleft #xysubtext {
	padding:0;
}
#xyholder.subnavleft #xysubnav {
	float: left;
}
#xyholder.subnavnone #xysubnav {
	width: 0px;
	display: none;
}
#xycontain.extraleft #xyholder.subnavnone #xysubnav {
	width: 5px;
	float: right;
}
#xycontain.extraleft #xyholder.subnavnone #xymain {
	float: left;
	width: 630px;
	margin: 0px;
}
#xycontain.extraleft #xyholder.subnavnone #xymaintxt {
	padding: 0 15px 0 0;
}
#xyholder.subnavnone #xysubnav #xysubtext{
	display:none;
}
#xymaintxt {
	padding: 36px 0 0;
}
.item-page h1, .item-page h2 {
	color:#05570c;
	margin-top: 0;
	font-style: normal;
	font-weight: normal;
}
#xymain .xytxt p, #xymain .xytxt ul, #xymain .xytxt div {
	padding:10px 15px 5px;
}
#xysubtext {
	padding: 10px 0 0 26px;
}
#xysubtext ul {
	border-top: 1px solid #999999;
}
#xysubtext li {
	list-style:none;
}
#xysubtext a {
	display: block;
	height: 30px;
	width: 120px;
	font-size: 12px;
	line-height: 30px;
	padding: 0px 0px 0px 10px;
	border-bottom: 1px solid #999999;
}
#xysubtext a:hover {
	background: #FFFFDD
}
#xyslideshow {
	width:948px;
	padding:10px 6px 0;
	height:314px;
}
#xyslideshow p {
	margin:0;
}
#xyfooterb, footer {
	width: 976px;
	margin:0 auto 0px;
	padding: 5px 0 0;
	background: url(../img/bgbrdrtop.png) no-repeat;
}
footer .xyplane {
	background-color:#024808;
	border: 1px solid #024808;
}
.xyfooterbb {
	width: 976px;
	padding: 0 0 5px;
	background: url(../img/bgbrdrbtm.png) no-repeat left bottom;
}
#xyfooterb .listbox {
	width:960px;
	height:118px;
	position:relative;
	border-bottom: 1px solid #000;
}
.listbox h1, .listbox h2, .listbox h3, .listbox p, .listbox ul {
	margin:0;
	padding:0;	
}
.listbox ul {
	width:330px;
	height:118px;
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}
.listbox li, .listbox img {
	display:inline;
}
.listbox h1 {
	width:960px;
	height:118px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	background: url(../img/bgfooterb.png) no-repeat;
}
.listbox h1 a {
	display:block;
	width:204px;
	height:92px;
	padding:26px 0 0 19px;
	color:#FFF;
	font-size: 22px;
	line-height: 22px;
	text-decoration:none;
	font-weight: normal;
	float:left;
}
.listbox h1 a:hover {
	color:#FF3;
}
.listbox h2,.listbox h3,.listbox p {
	display:block;
	position:absolute;
	left:278px;
	z-index:3;
	width:330px;
}
.listbox h2 {
	top:12px;
	font-size:20px;
	color:#1c2619;
}
.listbox h3 {
	top:36px;
	font-size:14px;
	color:#2a4613;
	font-weight:bold;
}
.listbox p {
	top:55px;
	font-size:12px;
}
#xytopform {
	position: absolute;
	top: -30px;
	right: 5px;
	padding: 5px;
	z-index: 150;
}
.front #xytopform {
	top: -130px;
	right: 10px;
}
#xytopform p {
	margin:0;
	padding:0;
}
#xytopform a {
	color:#343e00;
	font-size:14px;
	text-decoration:none;
}
.front #xytopform a {
	color:#eff4d4;
}
#xyloader {
	height:16px;
	margin:0px;
	padding:0px 0px 0px 18px;
	position:absolute;
	top: 0px;
	width:66px;
	right: 0px;
	display: none;
}
#xyoverlay {
	height:100%;
	left:0;
	opacity:0.4;
	position:absolute;
	top:0;
	width:100%;
	z-index:100;
	display: none;
}
#xylightbox {
	left:0;
	position:absolute;
	text-align:center;
	top:0;
	width:100%;
	z-index:500;
	display: none;
}
#xyblurbs {
	position: absolute;
	top: 9px;
	width: 699px;
	right: 18px;
}
.xytop {
	width:700px;
	padding:5px 0 0 0;
	background: url(../img/bg_box.png) no-repeat -704px 0px;
}
.xybtm {
	width:700px;
	padding:0 0 5px 0;
	background: url(../img/bg_box.png) no-repeat -1408px bottom;
}
.xymid {
	width:700px;
	padding:0;
	background: url(../img/bg_box.png) repeat-y 0px 0px;
}
.xytxt {
	width:688px;
	padding:0 6px;
}
nav {
	position: absolute;
	top: -35px;
	width: 960px;
	left: -1px;
	border: 1px solid #000;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4c019+0,758a0b+100 */
background: rgb(164,192,25); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(164,192,25,1) 0%, rgba(117,138,11,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,192,25,1)), color-stop(100%,rgba(117,138,11,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(164,192,25,1) 0%,rgba(117,138,11,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(164,192,25,1) 0%,rgba(117,138,11,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(164,192,25,1) 0%,rgba(117,138,11,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(164,192,25,1) 0%,rgba(117,138,11,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4c019', endColorstr='#758a0b',GradientType=0 ); /* IE6-9 */

	z-index: 100;
}
.front nav {
	height:49px;
	width: 570px;
	background: #96b115 url(../img/bgnavtall.png) repeat-x;
	right:-1px;
	top: -52px;
	left:auto;
}
nav ul {
	margin: 0px;
	padding: 0px;
}
nav li {
	padding: 0px;
	text-align: center;
	list-style: none;
	display: inline;
}
nav a {
	font-size: 17px;
	display: block;
	float: left;
	text-decoration: none;
}
nav a {
	display: block;
	color:#FFF;
	float: left;
	padding: 7px 18px;
}
.front nav a {
	padding: 15px 18px 14px;
}
nav a:hover span, nav .active a {
	background:#000 url(../img/bgnav1.png) repeat-x;
	cursor: pointer;
}
/*table styles - start*/
table {
	padding: 0px;
}
table.tablebox {
	background-color:#fffee3;
	/*border-spacing:1px;*/
	color:#000;
	width:100%;
	border-collapse:separate;
}
table.tablebox td, table.tablebox th {
	padding:8px;
}
table.tablebox thead th {
	background:transparent;
	color:#1c2619;
	text-align:center;
	font-size: 12px;
	font-weight: normal;
}
table.tablebox thead th:first-child {
	text-align:left;
	font-size: 24px;
	font-weight: normal;
	font-style: italic;
}
table.tablebox tbody tr td {
	background:#f5f4ea url(../img/bgtd1.png) no-repeat right top;
	border-top: 1px solid #d7d6cc;
	border-right: 1px solid #d7d6cc;
	border-bottom: 1px solid #f5f4ea;
	border-left: 1px solid #d7d6cc;
	line-height:30px;
}
table.tablebox tbody tr td:first-child {
	background:#f5f4ea url(../img/bgtd1.png) no-repeat left top;
	padding-left:34px;
}
table.tablebox tbody tr td.td2 {
	background:#f2f2d9 url(../img/bgtd2.png) no-repeat right top;
	border-top: 1px solid #ccccb6;
	border-right: 1px solid #d7d6cc;
	border-bottom: 1px solid #f2f2d9;
	border-left: 1px solid #d7d6cc;
	line-height:30px;
}
table.tablebox tbody tr td.td2:first-child {
	background:#f2f2d9 url(../img/bgtd2.png) no-repeat left top;
	padding-left:34px;
}
table.tablebox tbody tr:hover td, table.tablebox tbody tr:hover td.td2 {
	background: #dfe097 url(../img/bgtd3.png) no-repeat right top;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
table.tablebox tbody tr:hover td:first-child, table.tablebox tbody tr:hover td.td2:first-child {
	background: #dfe097 url(../img/bgtd3.png) no-repeat left top;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
table.tablebox tfoot tr {
	color:#333333;
	text-align:center;
}
table.tablebox tfoot td, table.tablebox tfoot th {
	background-color:#ccccb6;
	border-top:2px solid #ccccb6;
	text-align:center;
	padding:0 8px;
}
/*table styles - end*/
#ftcopyright {
	padding: 0px 0px 0px 22px;
	float: left;
	width: 395px;
}
#ftspectrum {
	text-align: right;
	padding: 0px 22px 0px 0px;
	float: right;
	width: 395px;
}
footer p.footerc{
	float:right;
	width:330px;
	padding-right:17px;
	height:80px;
	line-height:80px;
	text-align:right;
}
footer .footerleft {
	width:330px;
	float:left;
	height:80px;
	padding-left:7px;
	line-height:80px;
}
footer p, footer a, footer a:visited {
	color: #FFF;
	margin:0;
}
.slider-wrapper {
	height:300px;
}
/*slidebox*/
.slidebox {
	width: 611px;
	height: 300px;
	float: left;
	background: #333;
	position: relative;
	overflow: hidden; /*--Overflow hidden allows the description to toggle/tuck away as it slides down--*/
	color: #fff;
	border: 6px solid #a6ada1;
}
.slidebox h2 {
    font-size: 2em;
    font-weight: normal;
    margin: 0 0 5px;
    padding: 10px;
}
.slidebox p {
    font-size: 28px;
    line-height: 32px;
    padding: 10px;
    margin: 0;
		text-shadow: 3px 1px 1px #000;
}
.slidebox .block small {margin-left: 10px;}
.slidebox .desc{
    position: absolute;
    top: 0;
    left: 0; /*--Stick the desc class to the bottom of our main image container--*/
    width: 100%;
    display: none; /*--Hide description by default, if js is enabled, we will show this--*/
		background: transparent url(../img/bgblock.png) no-repeat;
		height:116px;
}
.slidebox .block{
	width: 410px;
	/*border-bottom: 1px solid #000;*/
}
.slidebox a.collapse { /*--This is our hide/show tab--*/
    background: url(../img/btn_collapse.gif) no-repeat left top;
    height: 27px;
    width: 93px;
    text-indent: -99999px;
    position: absolute;
    top: -27px;
    right: 20px;
}
.slidebox a.show {background-position: left bottom;}
/*slidenav*/
.slidenav {
	width: 352px;
	position: absolute;
	top: 10px;
	right: 7px;
}
.slidenav img {
    border: 1px solid #ccc;
    padding: 5px;
    background: #fff;
    float: left;
}
.slidenav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.slidenav ul li{
	margin: 0;
	padding: 15px 12px 11px 43px;
	background: transparent url(../img/bgli0.png) no-repeat;
	width: 297px;
	float: left;
}
.slidenav ul li.hover { /*--Hover State--*/
	background: transparent url(../img/bgli1.png) no-repeat;
	cursor: pointer;
}
.slidenav ul li.active { /*--Active State--*/
    background: transparent url(../img/bgli1.png) no-repeat;
    cursor: default;
}
.slidenav h2, .slidenav p {
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 16px;	
}
.slidenav h2 {
	font-weight: bold;
	height:16px;
}
.slidenav p {
	height:36px;
}
.slidenav h2 a {
	color:#000;
}
.slidenav ul li .block {
    float: left;
    margin-left: 10px;
    padding: 0;
    width: 170px;
}
.slidenav h3 {display: none;}/*--Hide the description on the list items--*/
/*course table*/
.front .items-row {
	background: url(../img/bgcourse.png) repeat-y;	
}
#xymain .course h4 {
	padding:0 0 0 19px;
	clear: left;
	color: #d9e499;
}
#xymain .course h4 a {
	font-size:12px;
	font-weight:normal;
	color: #d9e499;
	text-decoration:none;
}
#xymain .course h1 {
	display:block;
	width:204px;
	padding:26px 0 0 19px;
	color:#FFF;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	float:left;
}
#xymain .course h1 a {
	color:#FFF;
	text-decoration:none;
}
#xymain .course h2 {
	color:#1c2619;
	font-size:20px;
	line-height:20px;
	height:20px;
	padding-top:10px;
}
#xymain .course h3 {
	color:#2a4613;
	font-size:14px;
	margin:0;
	padding:10px 0 15px;
}
#xymain .course p {
	margin: 0;
	padding: 0 148px 10px 0;
	color: #000;
	text-align: left;
	clear: left;
	position: relative;
}
#xymain .course strong {
	display: block;
	width: 80px;
	height: 12px;
	text-align: center;
	clear: left;
	float: right;
	position: absolute;
	top: 0px;
	right: 84px;
}
#xymain .course em {
	display: block;
	width: 84px;
	height: 12px;
	text-align: center;
	clear: left;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	font-style: normal;
	font-weight: bold;
}

#xymain .legend strong {
	display: block;
	width: 140px;
	text-align: center;
	float: left;
	margin-left: 330px;
	font-weight: normal;
	font-size:12px;
}
#xymain .legend em {
	display: block;
	width: 80px;
	text-align: center;
	float: right;
	font-style: normal;
	font-size:12px;
}
table.course {
	width:960px;
}
table.course, .course td {
	height:180px;
	max-height:200px;
}
#xymain .course img {
	border: 1px solid #000;	
	width: 120px;
	height:100%;
}
.item-page h1 {
	width: 930px;
	height: 75px;
	text-indent: 20px;
	background: url(../img/bgbtmfull.png) no-repeat left bottom;
	margin-bottom: 12px;
	font-size: 28px;
	line-height: 75px;
	font-weight: normal;
}
.item-page h2 {
	color: #0C68A3;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	margin: 0;
}
.seplefttop {
	width:250px;
	min-height:25px;
	background: url(../img/bgtopleft.png) no-repeat left top;
	padding: 25px 0px 0px;
	float:left;
}
.sepleftbtm {
	width:250px;
	min-height:25px;
	background: url(../img/bgbtmleft.png) no-repeat left bottom;
	padding: 0px 0px 25px;
}
.sepleftmid {
	padding:0 10px 0 20px;
	min-height:310px;
}
.sepleftmid p {
	padding:0;
	margin:0;
}
.seprighttop {
	width:667px;
	float:right;
	min-height:25px;
	background: url(../img/bgtoprt.png) no-repeat left top;
	padding: 25px 0px 0px;
}
.seprightbtm {
	width:667px;
	min-height:25px;
	background: url(../img/bgbtmrt.png) no-repeat left bottom;
	padding: 0px 0px 25px;
}
.seprightmid {
	padding:0 10px 0 20px;
	min-height:310px;
}
.item-page .seprightmid h2 {
	margin:0 0 16px;
}
.item-page .seprightmid h3 {
	margin:16px 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
.item-page .seprightmid ul {
	margin-bottom:0;
}
.sepfulltop {
	clear:both;
	width:930px;
	min-height:25px;
	background: url(../img/bgtopfull.png) no-repeat left top;
	padding: 25px 0px 0px;
}
.sepfullbtm {
	width:930px;
	min-height:25px;
	background: url(../img/bgbtmfull.png) no-repeat left bottom;
	padding: 0px 0px 25px;
}
.sepfullmid {
	padding:0 10px;
	min-height:214px;
}
.sephalfltop {
	width:440px;
	float:left;
}
.sephalfrtop {
	width:440px;
	float:right;
}
.sephalfrmid img {
	border:6px solid #B1CFB4;
}
.item-page .sephalfrmid h2 {
	color: #4D5138;
	font-weight: normal;
	font-size: 20px;
}
.items-leading {
	padding-right:18px;
	padding-left:18px;
}
.items-leading p {
	font-size:14px;
	line-height:20px;
	color:#4c5b01;
	margin-top:16px;
}
.leading_separator {
	display:none;
}
.jevtip-tip {
	z-index: 100;
}
.textbox {
	width:240px;
}